"16" = "QuickTime 只能夠安裝於現用的開機卷宗內。若要在不同的卷宗上安裝 QuickTime，請將您的“啟動磁碟”變更為該卷宗，然後再重新開機。";
"17" = "磁碟上的系統並非為 10.3.9 或以上版本，所以磁碟圖像變暗。";
"18" = "磁碟上的系統是 10.4 或以上版本，所以磁碟圖像變暗。";
"19" = "磁碟已經裝有較新版本的 QuickTime，所以磁碟圖像變暗。";
